M_VERIFY_MEMORY_INTEGRITY(3)

FUNCTION
m_verify_memory_integrity - Periodically verify memory integrity.

SYNOPSIS
#include <karma_m.h>

unsigned int m_verify_memory_integrity

(flag force)

DESCRIPTION
Periodically verify memory integrity.

force
    If TRUE, the check is forced, else the check is made periodically.

RETURN VALUE
The number of corrupted blocks.

Multi-threading Level
Safe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/